#topmenulink a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#topmenulink a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #FF9;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#loginlink a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7pt;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#loginlink a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7pt;
	color: #3CF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#devamilink a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
}
#devamilink a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #18849F;
	text-decoration: none;
}
